Bug 102 - passwd problem with root administrative account
passwd problem with root administrative account
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
5.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-17 00:58 EST by dstirling
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-18 20:57:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dstirling 1998-11-17 00:58:44 EST
I found that even when I change my root password, with the
passwd utility that the original password still exsists. I
tried to remove any password for root completely by editing
the /etc/passwd file. After editing this file I found that I
still had a problem. I tried  rebooting the system even
after I edited the /etc/passwd file, and the system still
accepted the original root password created during the
installation process.
Comment 1 Cristian Gafton 1998-11-18 20:57:59 EST
I can not reproduce thsi rpoblem on any of the test machines around
here. Even more, it sounds like some sort of operator error, or
something that can not possibly happen...

Note You need to log in before you can comment on or make changes to this bug.